---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: workspaces
resources:
- ../base
- workspaces-frontend-static.yaml
patches:
- path: workspaces-api.yaml
  target:
    kind: Deployment
    name: workspaces-api
- path: frontend.yaml
  target:
    kind: Deployment
    name: frontend
